Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.intel.cosbench.client.swift
Interface SwiftConstants

    public interface SwiftConstants

Field Summary
`static java.lang.String` | `AUTH_TOKEN_KEY`
`static int` | `CONN_TIMEOUT_DEFAULT`
`static java.lang.String` | `CONN_TIMEOUT_KEY`
`static java.lang.String` | `STORAGE_URL_KEY`
`static java.lang.String` | `X_ACCOUNT_BYTES_USED`
`static java.lang.String` | `X_ACCOUNT_CONTAINER_COUNT`
`static java.lang.String` | `X_AUTH_TOKEN`
`static java.lang.String` | `X_CONTAINER_BYTES_USED`
`static java.lang.String` | `X_CONTAINER_OBJECT_COUNT`
`static java.lang.String` | `X_STORAGE_URL`

Field Detail

### CONN_TIMEOUT_KEY

    static final java.lang.String CONN_TIMEOUT_KEY

See Also:
  Constant Field Values

### CONN_TIMEOUT_DEFAULT

    static final int CONN_TIMEOUT_DEFAULT

See Also:
  Constant Field Values

### AUTH_TOKEN_KEY

    static final java.lang.String AUTH_TOKEN_KEY

See Also:
  Constant Field Values

### STORAGE_URL_KEY

    static final java.lang.String STORAGE_URL_KEY

See Also:
  Constant Field Values

### X_STORAGE_URL

    static final java.lang.String X_STORAGE_URL

See Also:
  Constant Field Values

### X_AUTH_TOKEN

    static final java.lang.String X_AUTH_TOKEN

See Also:
  Constant Field Values

### X_CONTAINER_OBJECT_COUNT

    static final java.lang.String X_CONTAINER_OBJECT_COUNT

See Also:
  Constant Field Values

### X_CONTAINER_BYTES_USED

    static final java.lang.String X_CONTAINER_BYTES_USED

See Also:
  Constant Field Values

### X_ACCOUNT_CONTAINER_COUNT

    static final java.lang.String X_ACCOUNT_CONTAINER_COUNT

See Also:
  Constant Field Values

### X_ACCOUNT_BYTES_USED

    static final java.lang.String X_ACCOUNT_BYTES_USED

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD